Vad krävs av mitt Wi-Fi för att kunna använda appen?

Senast uppdaterad 2020-07-10 13:40

Problem

  • Vad krävs av mitt Wi-Fi för att kunna använda appen?

Gäller för

  • Pure A9-appen

Lösning

  1. Appen stödjer bara routrar som använder 2.4 GHz (802.11 B/G/N) med WPA2-PSK-lösenord. Fråga din internetleverantör om du behöver hjälp med routerinställningar
  2. Inställningarna i routen ska se ut som på bild nedan. WPA2-PSK ska det stå i Security mode


Hjälpte den här artikeln dig?

Boka service
Boka service

Är din produkt i behov av reparation? Vi hjälper dig gärna. Alla våra tekniker är certifierade och vi använder oss bara av originaldelar. På många orter erbjuder vi reparation till fast pris.

Reservdelar & tillbehör
Reservdelar & tillbehör

Beställ originalreservdelar och tillbehör till din produkt från Electrolux och få dem levererade med post snabbt och billigt.